Subject: (ngtrans) draft-ietf-ngtrans-ipv4survey-01.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 17 Aug 2001 16:58:00 +0200

Section 3.58 needs to include RFC2780 which is part of STD59

Bert